/* Allgemein */
a:hover {
    color: #BD0926;
}
#scrollUp {
	background: #BD0926 none repeat scroll 0 0;
	color: #fff;
	border: 1px solid #fff;
}
#scrollUp:hover {
	background: #9A9A9C;
}
input[type="checkbox"],
input[type=radio]:checked {
	accent-color: #BD0926;
}

/* Buttons */
.default-btn:hover {
    background-color: #BD0926;
    border: 1px solid #BD0926;
    color: #fff;
}

/* Menü */
.main-menu {
	background-color: #BD0926;
}
.main-menu #divMenuCategory h6,
.main-menu nav > ul > li > a {
	color: #fff;
}
.catalog-menu ul,
.single-dropdown {
	background-color: #BD0926;
}
.catalog-menu ul li a,
.single-dropdown > li > a {
	color: #fff;
}
.catalog-menu ul li:hover > a,
.catalog-menu ul li:hover > a i,
.single-dropdown > li > a:hover {
	color: #9A9A9C;
}

/* Artikelliste Buttons */
.product-action-button,
.product-action a,
.product-action-list-style a {
    background-color: #BD0926;
    color: #f7f7f7;
}
.product-action input[type="submit"]:hover,
.product-action a:hover,
.product-action-list-style a:hover,
.filter-button:hover,
.sidebar-search form > button:hover,
.product-list-button form::before,
.product-action-basket a:hover, 
.product-action-basket button:hover,
.btn-cart-default:hover {
	background-color: #9A9A9C;
}
/* Vergleichsliste Warenkorb-Button */
.btn-cart-default {
	background-color: #BD0926;
}
.shop-tab-active {
    color: #BD0926;
}

/* Artikeldetails */
.details-price span.new {
    /*color: #070b21;*/
	color: #383838;
}
.quickview-btn-cart .form-cart {
    background-color: #BD0926;
    color: #fff;
}
/* Warenkorb-Button hover */
.btn-hover-black::before {
	background: #9A9A9C;
}
/* Merklisten-Button hover */
.btn-hover::before {
	background: #9A9A9C;
}

/* Warenkorb */
.wc-proceed-to-checkout input[type=submit] {
	background: #BD0926 none repeat scroll 0 0;
    color: #fff;
}
.buttons-cart input[type="submit"]:hover, .buttons-cart a:hover,
.coupon-wrapper input[type="submit"]:hover {
    background: #BD0926 none repeat scroll 0 0;
    color: #fff;
}

/* Checkout */
.order-button-payment input[type=submit]:hover, .order-button-payment input[type=button]:hover, .order-button-payment button:hover {
    background: #9A9A9C;
    border: 1px solid #9A9A9C;
    color: #fff;
}

/* Breadcrumb */
.breadcrumb-content li a:hover {
    color: #BD0926;

}

/* Vergleichsliste */
#product-compare-table table>thead>tr>th {
	background-color: #BD0926;
}

/* Footer */
.footer-area .black-bg {
	background: #BD0926;
}
.footer-area .black-bg-2 {
	background: #9A9A9C;
}

/* Seitennavigation */
.pagination-style-active {
	background-color: #BD0926;
	color: #fff;
	border: 1px solid #BD0926;
}
.pagination-style a:hover {
	background-color: #BD0926;
	color: #fff;
	border: 1px solid #BD0926;
}

/* Filter - Button "Produkte anzeigen" (Mobile) */
#filter-accordion button.filter-button.mobile-use-filter {
	color: #fff;
	background-color: #BD0926;
}